// 模拟后端动态生成路由
import { defineFakeRoute } from "vite-plugin-fake-server/client";

// 只保留项目管理、系统管理，不返回其他动态路由
export default defineFakeRoute([
  {
    url: "/get-async-routes",
    method: "get",
    response: () => {
      return {
        code: 0,
        message: "操作成功",
        data: []
      };
    }
  }
]);
